@font-face {
  font-family: 'Bebas Neue';
  src: url('BebasNeue-Thin.ttf') format('truetype');
  font-style: normal;
  font-weight: 100;
  font-display: swap;
}

@font-face {
  font-family: 'Bebas Neue';
  src: url('BebasNeue-Light.ttf') format('truetype');
  font-style: normal;
  font-weight: 300;
  font-display: swap;
}

@font-face {
  font-family: 'Bebas Neue';
  src: url('BebasNeue-Book.ttf') format('truetype');
  font-style: normal;
  font-weight: 350;
  font-display: swap;
}

@font-face {
  font-family: 'Bebas Neue';
  src: url('BebasNeue-Regular.ttf') format('truetype');
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: 'Bebas Neue';
  src: url('BebasNeue-Bold.ttf') format('truetype');
  font-style: normal;
  font-weight: 700;
  font-display: swap;
}
